=== debian/changelog ===
xfe (0.99-1) unstable; urgency=low

  * New upstream release
  * Changed the build dependency to reflect the new FOX package versioning in Debian 
  
 -- Roland Baudin <roland65@free.fr>  Mon,  5 March 2007 15:15:15 +0200

xfe (0.98.2-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  20 February 2007 17:46:50 +0200

xfe (0.98.1-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  13 February 2007 21:13:27 +0200

xfe (0.98-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  08 February 2007 16:07:24 +0200

xfe (0.97-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  21 December 2006 17:57:55 +0200

xfe (0.96-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  29 November 2006 13:49:43 +0200

xfe (0.95-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  21 November 2006 15:39:10 +0200

xfe (0.94-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  14 November 2006 10:24:20 +0200

xfe (0.93-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  8 November 2006 15:50:04 +0200

xfe (0.92-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  23 October 2006 14:00:05 +0200

xfe (0.91-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  16 October 2006 14:41:05 +0200

xfe (0.90-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  21 September 2006 15:11:30 +0200

xfe (0.89-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  9 February 2006 10:53:03 +0200

xfe (0.88-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  31 January 2006 14:32:39 +0200

xfe (0.87-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  7 December 2005 9:41:17 +0200

xfe (0.86-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  23 September 2005 16:25:12 +0200

xfe (0.85-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  27 July 2005 9:33:08 +0200

xfe (0.84-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  23 June 2005 17:21:32 +0200

xfe (0.83-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  15 June 2005 11:47:02 +0200

xfe (0.82-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  3 June 2005 13:55:45 +0200

xfe (0.81-1) unstable; urgency=low

  * Added icons and tooltips to the Debian menus
  
 -- Roland Baudin <roland65@free.fr>  Thu,  12 May 2005 16:33:45 +0200

xfe (0.80-1) unstable; urgency=low

  * Initial Release.
  * This is my first Debian package!!! Hope it will work...

 -- Roland Baudin <roland65@free.fr>  Wed,  6 Apr 2005 22:53:51 +0200
