=== debian/control ===
Source: xfe
Section: x11
Priority: optional
Maintainer: Roland Baudin <roland65@free.fr>
Build-Depends: cdbs, autotools-dev, debhelper (>= 4.0.0), libfox-1.6-dev, libpng12-dev, libx11-dev
Standards-Version: 3.6.1

Package: xfe
Architecture: any
Depends: ${shlibs:Depends}
Recommends:
Description: A lightweight file manager for X11
  Xfe is based on the popular but discontinued X Win Commander.
  It is desktop independent and is written using the C++ Fox Toolkit.
  It has Windows Commander or MS-Explorer look and is very fast and simple.
  The main features are: file associations, mount/umount devices,
  directory tree for quick cd, change file attributes, auto save registry,
  compressed archives view/creation/extraction and much more.
  Included are a graphical file viewer (Xfv), an rpm package manager
  (Xfq) and a simple image viewer (Xfi).
